uuid: 18fae6a3-7231-433b-ad7d-3973df3d5515
langcode: en
status: true
dependencies:
  config:
    - node.type.event
id: node.event.title
field_name: title
entity_type: node
bundle: event
label: 'Event Name'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
